Subject: Re: mmotm 2021-02-11-22-05 uploaded (drivers/net/wireless/intel/iwlwifi/pcie/drv.o)

From: Randy Dunlap <[email-masked]>
Date: Fri, 12 Feb 2021 11:04:44 -0800

On 2/11/21 10:06 PM, [email-masked] wrote:
> The mm-of-the-moment snapshot 2021-02-11-22-05 has been uploaded to
> 
>    https://www.ozlabs.org/~akpm/mmotm/
> 
> mmotm-readme.txt says
> 
> README for mm-of-the-moment:
> 
> https://www.ozlabs.org/~akpm/mmotm/
> 
> This is a snapshot of my -mm patch queue.  Uploaded at random hopefully
> more than once a week.
> 
> You will need quilt to apply these patches to the latest Linus release (5.x
> or 5.x-rcY).  The series file is in broken-out.tar.gz and is duplicated in
> https://ozlabs.org/~akpm/mmotm/series
> 
> The file broken-out.tar.gz contains two datestamp files: .DATE and
> .DATE-yyyy-mm-dd-hh-mm-ss.  Both contain the string yyyy-mm-dd-hh-mm-ss,
> followed by the base kernel version against which this patch series is to
> be applied.
> 
> This tree is partially included in linux-next.  To see which patches are
> included in linux-next, consult the `series' file.  Only the patches
> within the #NEXT_PATCHES_START/#NEXT_PATCHES_END markers are included in
> linux-next.
> 
> 
> A full copy of the full kernel tree with the linux-next and mmotm patches
> already applied is available through git within an hour of the mmotm
> release.  Individual mmotm releases are tagged.  The master branch always
> points to the latest release, so it's constantly rebasing.

on x86_64:

ld: drivers/net/wireless/intel/iwlwifi/pcie/drv.o: in function `iwl_pci_probe':
drv.c:(.text+0x1d7): undefined reference to `iwl_so_trans_cfg'

Full randconfig file is attached.

-- 
~Randy
Reported-by: Randy Dunlap <[email-masked]>